[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] PATCH: iptables.c: fix deprecated cmd syntax



On Sun, Nov 15, 2009 at 06:55:17PM -0800, Steve Yarmie wrote:
> default iptables rules uses deprecated cmdline syntax
> When using iptables-1.4.5 with libvirt warnings appear:
>
> debug : virRun:827 : Command stderr: Using intrapositioned negation (`--option ! this`) is deprecated in favor of extrapositioned (`! --option this`).
>
> simple patch against src/util/iptables.c fixes it..

  Okay, applied, I hope this won't conflict with older installed
  versions !

   thanks !

Daniel

-- 
Daniel Veillard      | libxml Gnome XML XSLT toolkit  http://xmlsoft.org/
daniel veillard com  | Rpmfind RPM search engine http://rpmfind.net/
http://veillard.com/ | virtualization library  http://libvirt.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]